<template>
  <div class="index">
    <!-- 预授权 -->
    预授权
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},
};
</script>

<style lang="less" scoped></style>
